	<script type="text/javascript">
function uncensured(choose) {

if ( choose == "vis") {
document.getElementById("show").style.display = "none";
document.getElementById("hide").style.display = "block";
document.getElementById("uncensured").style.display = "block";
} else if ( choose == "skjul") {
document.getElementById("show").style.display = "block";
document.getElementById("hide").style.display = "none";
document.getElementById("uncensured").style.display = "none";
}

}

function passblur() {

if (document.login.password.value == '') {

document.getElementById("opassword").style.display = 'inline';
document.getElementById("password").style.display = 'none';

} else {

}

}

function menuchangeover(idcomp) {

//document.getElementById(idcomp).style.background-color = '#CCCCCC';
//document.getElementById(idcomp).style.border = '1px solid #EEEEEE';
//document.getElementById(idcomp).style.background-image.src = 'gfx/menu.jpg';

}

function menuchangeout(idcomp) {

//document.getElementById(idcomp).style.background-color = '#EEEEEE';
//document.getElementById(idcomp).style.border = '1px solid #CCCCCC';

}

function goShow(id) {

	if ( document.getElementById(id).style.display == 'none' ) {
document.getElementById(id).style.display = 'inline';
	} else if ( document.getElementById(id).style.display == 'inline' ) {
document.getElementById(id).style.display = 'none';
	} else {
alert("Der skete den fejl!\n(Fejlkode: 64879)");
	}
}
	</script>